<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-nearby-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-nearby-12.0.1.aar/9e5b84ba87c63563b2b92fd52df35c2b/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-nearby-12.0.1.aar/9e5b84ba87c63563b2b92fd52df35c2b/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>